OpenOffice necesita Java (JRE) para ejecutar esta tarea

Previous Topic Next Topic
 
classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

OpenOffice necesita Java (JRE) para ejecutar esta tarea

Julio Huertas
Donde puedo conseguir esta version de Java?
Gracias
Reply | Threaded
Open this post in threaded view
|

Re: OpenOffice necesita Java (JRE) para ejecutar esta tarea

Matthias Seidel
Assuming you are on Windows you need Java 8 (32 bit):

https://javadl.oracle.com/webapps/download/AutoDL?BundleId=225353_090f390dda5b47b9b721c7dfaa008135


Am 30.09.2017 um 18:39 schrieb Julio Huertas:
> Donde puedo conseguir esta version de Java?
> Gracias
>



smime.p7s (5K) Download Attachment